[ previous ] [ next ] [ threads ]
 To :  yate@v...
 From :  Daniel Galicia <dgalicia@g...>
 Subject :  Problem compiling yate
 Date :  Mon, 19 Dec 2005 14:14:04 -0500
Hi All,

I've tried to install yate using this command:

./configure --with-pwlib=$PWLIBDIR --with-openh323=$OPENH323DIR

where $OPENH323  is /usr/openh323 and $PWLIBDIR is /usr/pwlib.

But i got some problems about openh323.

Is there any known bug about it? Somebody can help me installing this with
Signaling proxy capacity??

Thanks



Hi All,

I've tried to install yate using this command:

./configure --with-pwlib=$PWLIBDIR --with-openh323=$OPENH323DIR

where $OPENH323  is /usr/openh323 and $PWLIBDIR is /usr/pwlib.

But i got some problems about openh323.

Is there any known bug about it? Somebody can help me installing this with Signaling proxy capacity??

Thanks